<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
	<id>600</id>
	<defaultcontrol>2</defaultcontrol>
	<disabletopbar>yes</disabletopbar>
	<allowoverlay>yes</allowoverlay>
	<define>#header.label:-</define>
	<!-- <define>#header.image:tvguide_logo.png</define> -->
	<controls>
	<import>common.backgroundcolour.xml</import>
	<control>
	 	<type>image</type>
	 	<id>0</id>
	 	<texture>Background_epg.png</texture>
	</control>
	<control>
      		<description>Clock</description>
      		<type>image</type>
      		<id>0</id>
      		<posX>615</posX>
      		<posY>17</posY>
      		<width>50</width>
      		<height>50</height>
      		<texture>clock.png</texture>
      		<visible>yes</visible>
    	</control>
    	<control>
      		<type>image</type>
      		<id>0</id>
      		<posX>615</posX>
      		<posY>17</posY>
      		<width>50</width>
      		<height>50</height>
      		<texture>clock_handle_minute.png</texture>
      		<animation effect="rotate" clockhandle="hour" time="500" condition="true" loop="true" >Conditional</animation>
      		<visible>yes</visible>
    	</control>
    	<control>
      		<type>image</type>
      		<id>0</id>
      		<posX>615</posX>
      		<posY>17</posY>
      		<width>50</width>
      		<height>50</height>
      		<texture>clock_handle_second.png</texture>
      		<animation effect="rotate" clockhandle="second" time="500" condition="true" loop="true" >Conditional</animation>
      		<visible>yes</visible>
    	</control>
    	<control>
      		<type>image</type>
      		<id>0</id>
      		<posX>615</posX>
      		<posY>17</posY>
      		<width>50</width>
      		<height>50</height>
      		<texture>clock_handle_hour.png</texture>
      		<animation effect="rotate" clockhandle="minute" time="500" condition="true" loop="true" >Conditional</animation>
      		<visible>yes</visible>
    	</control>
    	<control>
      		<description>Date</description>
      		<type>label</type>
      		<id>0</id>
      		<posX>730</posX>
      		<posY>35</posY>
      		<label>#date</label>
      		<align>center</align>
      		<font>font8</font>
      		<textcolor>ffffffff</textcolor>
      		<animation effect="fade" time="250">WindowOpen</animation>
      		<animation effect="fade" time="250">WindowClose</animation>
    	</control>
	<control>
      		<description>TvGroup button</description>
      		<type>button</type>
      		<id>100</id>
      		<posX>80</posX>
      		<posY>40</posY>
      		<width>300</width>
	  	<height>26</height>
      		<textureFocus>-</textureFocus>
      		<textureNoFocus>-</textureNoFocus>
	  	<font>font14</font>
	  	<textalign>left</textalign>
      		<label>#TV.Guide.Group</label>
	  	<textcolor>FFFFFFFF</textcolor>
	  	<textcolorNoFocus>80FFFFFF</textcolorNoFocus>
      		<onleft>60</onleft>
      		<onright>60</onright>
      		<onup>60</onup>
      		<ondown>60</ondown>
      		<animation effect="zoom" start="100,100" end="100,100" time="0">focus</animation>
      		<animation effect="zoom" start="100,100" end="100,100" time="0">unfocus</animation>
    	</control>
    	<!--control>
      		<description>Guide Group Label</description>
      		<type>label</type>
      		<id>11</id>
      		<posX>80</posX>
      		<posY>40</posY>
      		<label>#TV.Guide.Group</label>
      		<font>font14</font>
      		<align>left</align>
      		<textcolor>80FFFFFF</textcolor>
      		<animation effect="fade" time="250">WindowOpen</animation>
      		<animation effect="fade" time="250">WindowClose</animation>
    	</control-->
	<control>
		<description>TVGUIDE Panel</description>
		<type>image</type>
		<id>2</id>
		<posX>90</posX>
		<posY>140</posY>
		<width>1147</width>
		<height>325</height>
		<colordiffuse>60ffffff</colordiffuse>
		<texture>-</texture>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>Single Channel Label</description>
		<type>label</type>
		<id>32</id>
		<posX>140</posX>
		<posY>480</posY>
		<font>font16</font>
		<align>left</align>
		<textcolor>80ffffff</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>Single Channel Image</description>
		<type>image</type>
		<id>33</id>
		<posX>65</posX>
		<posY>477</posY>
		<width>46</width>
		<height>46</height>
		<keepaspectratio>yes</keepaspectratio>
		<zoom>yes</zoom>
		<texture>defaultVideoBig.png</texture>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<!-- Timeheader background must be dedfined before Timeheader label template -->
	<!-- b/c Timeheader is on the background and will be rendered first -->
	<control>
		<description>time header background image template</description>
		<type>image</type>
		<id>90</id>
		<posX>352</posX>
		<posY>80</posY>
		<width>153</width>
		<height>37</height>
		<texture>-</texture>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>time header label template</description>
		<type>label</type>
		<id>40</id>
		<posX>330</posX>
		<posY>80</posY>
		<font>font13</font>
        	<textcolor>ffffffff</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>day spin control</description>
		<type>spincontrol</type>
		<id>6</id>
		<width>20</width>
		<height>20</height>
		<posX>70</posX>
		<posY>84</posY>
		<showrange>no</showrange>
		<orientation>horizontal</orientation>
		<align>center</align>
		<onup>21</onup>
		<onleft>6</onleft>
		<onright>8</onright>
		<textureUp>arrow_round_right_nofocus.png</textureUp>
		<textureDown>arrow_round_left_nofocus.png</textureDown>
		<textureUpFocus>arrow_round_right_focus.png</textureUpFocus>
		<textureDownFocus>arrow_round_left_focus.png</textureDownFocus>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>time interval spin control</description>
		<type>spincontrol</type>
		<id>8</id>
		<width>20</width>
		<height>20</height>
		<posX>270</posX>
		<posY>84</posY>
		<showrange>no</showrange>
		<orientation>horizontal</orientation>
		<align>center</align>
		<textureUp>arrow_round_right_nofocus.png</textureUp>
		<textureDown>arrow_round_left_nofocus.png</textureDown>
		<textureUpFocus>arrow_round_right_focus.png</textureUpFocus>
		<textureDownFocus>arrow_round_left_focus.png</textureDownFocus>
		<onup>21</onup>
		<onleft>6</onleft>
		<onright>8</onright>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>Channel template</description>
		<type>image</type>
		<id>20</id>
		<posX>52</posX>
		<posY>118</posY>
		<width>278</width>
		<height>48</height>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>Channel image template</description>
		<type>image</type>
		<id>7</id>
		<posX>15</posX>
        	<posY>2</posY>
        	<width>44</width>
        	<height>44</height>
        	<keepaspectratio>yes</keepaspectratio>
        	<centered>yes</centered>
		<texture>defaultVideoBig.png</texture>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>channel Label template</description>
		<type>label</type>
		<id>18</id>
		<posX>75</posX>
		<posY>6</posY>
		<width>86</width>
		<height>20</height>
		<font>font13</font>
		<textcolor>FFFFFFFF</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
    	<control>
		<description>Current program title</description>
		<type>fadelabel</type>
		<id>13</id>
		<posX>550</posX>
		<posY>474</posY>
		<width>666</width>
		<label>#TV.Guide.CompositeTitle</label>
		<align>left</align>
		<font>font14</font>
		<textcolor>80FFFFFF</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>Current program time</description>
		<type>label</type>
		<id>14</id>
		<posX>349</posX>
		<posY>474</posY>
		<label>#TV.Guide.Time</label>
		<align>left</align>
		<font>font14</font>
		<textcolor>80ffffff</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<!--<control>
      		<description>Current program genre</description>
      		<type>label</type>
      		<id>27</id>
      		<posX>550</posX>
      		<posY>700</posY>
      		<label>#TV.Guide.Genre</label>
      		<align>left</align>
      		<font>font14</font>
      		<textcolor>80ffffff</textcolor>
      		<animation effect="fade" time="250">WindowOpen</animation>
      		<animation effect="fade" time="250">WindowClose</animation>
    	</control>-->
	<control>
		<description>Description1</description>
		<type>textboxscrollup</type>
		<id>15</id>
		<posX>349</posX>
		<posY>510</posY>
		<width>860</width>
		<height>170</height>
		<label>#TV.Guide.Description</label>
		<font>font13</font>
		<align>left</align>
		<textcolor>ffffffff</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<!--<control>
		<description>template for program genre light area</description>
		<type>label</type>
		<id>23</id>
		<label>-</label>
		<font>font10</font>
		<textcolor>FF101010</textcolor>
        	<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control> -->
	<control>
		<description>template for program title light area</description>
		<type>label</type>
		<id>24</id>
		<posX>10</posX>
        	<posY>6</posY>
		<visible>no</visible>
		<label>-</label>
		<font>font13</font>
		<textcolor>ffffffff</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>vertical timeline</description>
		<type>image</type>
		<id>25</id>
		<posX>55</posX>
		<posY>113</posY>
		<height>650</height>
		<colordiffuse>c0ffffff</colordiffuse>
		<texture>tvguide_slider.png</texture>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>template for program title darkarea </description>
		<type>label</type>
		<visible>no</visible>
		<id>26</id>
		<posX>10</posX>
        	<posY>6</posY>
		<label>-</label>
        	<font>font13</font>
		<textcolor>FF99CCFF</textcolor>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<!--<control>
		<description>template for genre	dark area</description>
		<type>label</type>
		<visible>no</visible>
		<id>30</id>
		<label>-</label>
		<font>font10</font>
		<textcolor>FFDDDDDD</textcolor>
        	<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	<control>
		<description>scrolling info label</description>
		<type>fadelabel</type>
		<width>246</width>
		<height>37</height>
		<posX>64</posX>
		<posY>705</posY>
		<font>font12</font>
		<label>#Play.Current.Title\r#Play.Current.Genre\r#Play.Current.Year\r#Play.Current.Director</label>
		<textcolor>EFFFFFFF</textcolor>
		<visible>player.hasmedia</visible>
		<animation effect="fade" time="250">WindowClose</animation>
		<animation effect="fade" time="250">WindowOpen</animation>
		<id>5</id>
    	</control>
	<control>
		<description>play time label</description>
		<type>label</type>
		<id>2</id>
		<posX>301</posX>
		<posY>705</posY>
		<label>#currentplaytime</label>
		<align>right</align>
		<font>font12</font>
		<textcolor>80ffffff</textcolor>
		<visible>player.hasmedia</visible>
		<animation effect="fade" time="250">WindowClose</animation>
		<animation effect="fade" time="250">WindowOpen</animation>
    	</control>-->
	<control>
		<description>record pin</description>
		<type>image</type>
		<id>31</id>
		<posX>1130</posX>
		<posY>478</posY>
                <width>56</width>
		<height>31</height>
		<texture>tvguide_record_button.png</texture>
		<visible>no</visible>
		<animation effect="fade" time="800">WindowOpen</animation>
		<animation effect="fade" time="300">WindowClose</animation>
	</control>
	</controls>
</window>